<?php
include("../bd/sql_variables.php");
$db_conexion= mysql_connect("$sql_host", "$sql_usuario", "$sql_pass") or die(header ("No Disponible Servidor de Base de Datos"));
mysql_select_db("$sql_db");

$idj=$_GET['idj'];


//nombre de grupo area
$sql = "SELECT s_id as id, s_desc as nom, s_abrev as abrev FROM tb_servicio where j_id='$idj'";
$cadena = "<table align='center'>";
$cadena = $cadena."<tr><td class ='FacetDataTextC' align='center' width='270'><b>SERVICIO</b></td><td class ='FacetDataTextC' align='center' width='170'><b>ABREVIATURA<b></td><td class ='FacetDataTextC' align='center' width='40'><b>EDIT</b></td></td></tr>";
$result = mysql_query($sql);
while ($row= mysql_fetch_array($result)){
$id = $row['id'];
$cadena = $cadena."<tr><td>".$row['nom']."</td><td align='center'>".$row['abrev']."</td><td align='center'><img src='../img/b_edit2.gif' onClick='editarservicio($id)'></td></tr>";
}
$cadena = $cadena."</table>";

echo $cadena;
?>
